<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jorney</title>
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header">
    <a href="">
        <div class="logo"></div>
    </a>
    <div class="menu">
        <a href="">
            <div class="calendar"></div>
        </a>
        <a href="">
            <div class="forum"></div>
        </a>
        <a href="">
            <div class="jorney"></div>
        </a>
    </div>
    <div class="login-menu">
        <p>Welcome, </p>
        <a href="">Log In</a>
        <p>or&nbsp</p><a href="">Sign Up</a>
    </div>
</header>
<main>
    <form class="login-form">
        <div class="login-way">
            <div class="green-square"></div>
            <div class="form-name">Sing Up</div>
            <a href="" class="login-link">Log In</a>
        </div>
        <div class="login-way">
            <button class="fb-button">
                <img class="fb-button-pic" src="img/facebook1.png" alt="">&nbsp&nbsp&nbspFacebook
            </button>

            <button class="google-button">
                <img class="g-button-pic" src="img/google.png" alt="">&nbsp&nbsp&nbsp&nbspGoogle&nbsp&nbsp
            </button>
        </div>
        <hr noshade class="halfline">
        <div class="or">&nbsp&nbspor&nbsp&nbsp</div>
        <hr noshade class="halfline">
        <input name="firstName" class="field" type="text" placeholder="First Name" value="Jason">
        <input name="lastName" type="text" class="field" placeholder="Last Name">
        <input name="email" type="email" class="field" placeholder="Email">
        <input name="password" type="password" class="field" placeholder="Choose Password">
        <input name="password" type="password" class="field" placeholder="Confirm Password">
        <input class="checkbox" id="confirmation" type="checkbox" name="confirmation">
        <label class="confirm-label" for="confirmation">Agree our <a class="login-link" href="">Terms &
            Conditions</a></label>
        <button class="create-account-button">Create Account</button>

    </form>
</main>
</body>
</html>